<?xml version="1.0" encoding="utf-8" ?>
<Language>
  <AppName>目錄博士</AppName>
  <SelectFolder>單個目錄或多個目錄:</SelectFolder>
  <Browse>瀏覽...</Browse>
  <SelectFolderIco>目錄圖標:</SelectFolderIco>
  <Cancel>取消</Cancel>
  <Apply>應用</Apply>
  <SelectDesiredFolder>請選擇您想改變圖標的目錄。</SelectDesiredFolder>
  <Options>選項:</Options>
  <MakeFolderDistributable>確保設置的目錄圖標在重裝系統後依然有效</MakeFolderDistributable>
  <ApplyIcoToAllSubFolders>應用圖標到所有子目錄</ApplyIcoToAllSubFolders>
  <ResetDefault>恢復到默認圖標</ResetDefault>
  <EnterValidFolder>請選擇有效的目錄。</EnterValidFolder>
  <EnterValidFile>請選擇有效的圖標文件。</EnterValidFile>
  <SingleFolder>單目錄</SingleFolder>
  <MultiFolders>多目錄</MultiFolders>
  <Add>添加...</Add>
  <Clear>清空</Clear>
  <ico001_Work>工作</ico001_Work>
  <ico002_Colors>顏色</ico002_Colors>
  <ico003_Stars>星級</ico003_Stars>
  <ico004_Letters>字母</ico004_Letters>
  <ico005_Everyday>每天</ico005_Everyday>
  <ico006_Additional>附加</ico006_Additional>
  <ico007_UserIcons>自定義</ico007_UserIcons>
  <File>文件</File>
  <Exit>退出</Exit>
  <Help>幫助</Help>
  <About>關於</About>
  <ProductName>產品:</ProductName>
  <ProductVersion>版本:</ProductVersion>
  <LicensedTo>授權給:</LicensedTo>
  <TrialVersion>試用版</TrialVersion>
  <FileCopyrightInfo>程序受知識產權法保護，請不要擅自修改此程序。</FileCopyrightInfo>
  <ThanksTo>感謝:</ThanksTo>
  <RegInfoCleared>注冊碼已清除。</RegInfoCleared>
  <ClearRegInfo>清除注冊碼</ClearRegInfo>
  <ico001_High_Priority>高權限</ico001_High_Priority>
  <ico002_Normal_Priority>普通權限</ico002_Normal_Priority>
  <Language>語言</Language>
  <LangChanged>已更改為 {0}! 重啟此程序生效。</LangChanged>
  <HelpTranslate>幫助我們翻譯此產品</HelpTranslate>
  <ShellMenuItemText>使用目錄博士更改目錄圖標</ShellMenuItemText>
  <RefreshIcoCache>刷新桌面圖標緩沖</RefreshIcoCache>
  <RegisterSoftTip>如果您已購買此產品，請輸入注冊碼激活完整版。</RegisterSoftTip>
  <Register>注冊產品</Register>
  <OK>確定</OK>
  <RegName>姓名:</RegName>
  <RegCode>激活碼:</RegCode>
  <RegInfoSaved>注冊信息已保存。請重啟程序。</RegInfoSaved>
  <EnterValidRegistrationInfo>無效注冊。</EnterValidRegistrationInfo>
  <Manual>手冊</Manual>
  <OnlineSupport>在線支持</OnlineSupport>
  <OrderNow>購買注冊碼</OrderNow>
  <EnterRegKey>輸入注冊碼</EnterRegKey>
  <ExpiredInfo>您的注冊碼已過期，請重新購買一個有效的注冊碼。</ExpiredInfo>
  <VersionUpdateMessage>發現新版本可以免費升級!

當前版本: {0}
最新版本: {1}

請點擊確定查看升級詳情。
  </VersionUpdateMessage>
  <NotReged>目錄博士是未注冊版</NotReged>
  <AppDesc>一鍵定制目錄圖標!</AppDesc>
  <RegisterTip>您當前運行的是目錄博士未注冊版！此版本的試用期限是30天。在試用期結束後，程序會停止工作。推薦您在線購買目錄博士的完整版，僅需幾分鐘您便可以使用功能完整的最新版的目錄博士。
  
完整版優勢:
* 激活全部功能
* 可以定制用戶圖標
* 可以使用更多的附加圖標
* 沒有注冊提示，啟動更快捷
* 免費郵件技術支持
* 免費升級
  </RegisterTip>
  <TrialTime>您的試用版還可以使用{0}天。（試用總天數為{1}天）</TrialTime>
  <ico003_Low_Priority>低權限</ico003_Low_Priority>
  <ico004_Planned_Work>計劃中的任務</ico004_Planned_Work>
  <ico005_Half_Done_Work>已完成部分的任務</ico005_Half_Done_Work>
  <ico006_Done_Work>已完成的任務</ico006_Done_Work>
  <ico007_Approved>已通過的任務</ico007_Approved>
  <ico008_Pending>待定的任務</ico008_Pending>
  <ico009_Rejected>已拒的任務</ico009_Rejected>
  <Azure>天青</Azure>
  <Black>黑色</Black>
  <Blue>藍色</Blue>
  <Brown>棕色</Brown>
  <Gray>灰色</Gray>
  <Green>綠色</Green>
  <Lemon>檸檬</Lemon>
  <Orange>橙色</Orange>
  <Pink>粉紅</Pink>
  <Red>紅色</Red>
  <Violet>紫色</Violet>
  <White>白色</White>
  <a1-One_Star>一星</a1-One_Star>
  <a2-Two_Stars>二星</a2-Two_Stars>
  <a3-Three_Stars>三星</a3-Three_Stars>
  <a4-Four_Stars>四星</a4-Four_Stars>
  <a5-Five_Stars>五星</a5-Five_Stars>
  <A>字母 A</A>
  <B>字母 B</B>
  <C>字母 C</C>
  <D>字母 D</D>
  <E>字母 E</E>
  <F>字母 F</F>
  <G>字母 G</G>
  <H>字母 H</H>
  <I>字母 I</I>
  <J>字母 J</J>
  <K>字母 K</K>
  <L>字母 L</L>
  <M>字母 M</M>
  <N>字母 N</N>
  <O>字母 O</O>
  <P>字母 P</P>
  <Q>字母 Q</Q>
  <R>字母 R</R>
  <S>字母 S</S>
  <T>字母 T</T>
  <U>字母 U</U>
  <V>字母 V</V>
  <W>字母 W</W>
  <X>字母 X</X>
  <Y>字母 Y</Y>
  <Z>字母 Z</Z>
  <face-angel>天使</face-angel>
  <face-laugh>微笑</face-laugh>
  <face-plain>簡單</face-plain>
  <face-raspberry>咂舌</face-raspberry>
  <face-sad>傷心</face-sad>
  <face-smile-big>大笑</face-smile-big>
  <face-smile>微笑</face-smile>
  <face-surprise>驚訝</face-surprise>
  <face-uncertain>迷茫</face-uncertain>
  <face-wink>擠眉弄眼</face-wink>
  <Applications_Black_Alt>應用程序</Applications_Black_Alt>
  <Burn_2>刻錄</Burn_2>
  <Folder-My-documents-icon>文檔</Folder-My-documents-icon>
  <folder-search>搜索目錄</folder-search>
  <folder-user>用戶目錄</folder-user>
  <folders-music>音樂目錄</folders-music>
  <folders-saved-games>已保存的游戲</folders-saved-games>
  <folders-windows>Windows目錄</folders-windows>
  <Folder_Downloads>下載目錄</Folder_Downloads>
  <Folder_My_Videos>視頻目錄</Folder_My_Videos>
  <Folder_Web>網絡目錄</Folder_Web>
  <human-folder-public>個人目錄</human-folder-public>
  <live_folder>活動目錄</live_folder>
  <Pictures-Folder-Icon>圖片文件夾</Pictures-Folder-Icon>
  <Pictures_Black>圖片（深色）</Pictures_Black>
  <Projects>項目</Projects>
  <Video-Folder-Icon>視頻文件夾</Video-Folder-Icon>
  <Windows_Folder>Windows文件夾</Windows_Folder>
  <group>組</group>
  <Login_Manager>登錄管理</Login_Manager>
  <people>個人</people>
  <testimonials>推薦</testimonials>
  <userconfig>用戶配置</userconfig>
  <ApplyExit>應用並退出</ApplyExit>
  <IconResource>圖標資源</IconResource>
  <IconArchive>Icon Archive (免費圖標下載站點)</IconArchive>
  <IconFinder>Icon Finder (免費圖標下載站點)</IconFinder>
  <HowToAddOwnIcons>如何在程序中使用自已的圖標？</HowToAddOwnIcons>
  <ReadHowToAddOwnIconSection>請閱讀手冊的相關章節。點擊確定會打開手冊文件。</ReadHowToAddOwnIconSection>
  <SetSysDefaultFolderIcon>將選擇的圖標設置為系統默認文件夾圖標</SetSysDefaultFolderIcon>
  <ResetSysDefaultFolderIcon>恢復系統默認文件夾圖標</ResetSysDefaultFolderIcon>
  <ReloginTip>已保存成功！請注銷然後重新登錄系統生效。</ReloginTip>
  <Tools>工具</Tools>
  <PNGtoICOconvertor>PNG>ICO 轉換器</PNGtoICOconvertor>
  <BMPtoICOconvertor>BMP>ICO 轉換器</BMPtoICOconvertor>
  <JPGtoICOconvertor>JPG>ICO 轉換器</JPGtoICOconvertor>
  <GIFtoICOconvertor>GIF>ICO 轉換器</GIFtoICOconvertor>
  <AddImageFiles>添加圖片文件:</AddImageFiles>
  <OutputDirectory>輸出目錄:</OutputDirectory>
  <PNGtoICOconvertorHeader>您可以使用該工具將指定的圖片文件轉換為圖標文件。</PNGtoICOconvertorHeader>
  <BMPtoICOconvertorHeader>您可以使用該工具將指定的圖片文件轉換為圖標文件。</BMPtoICOconvertorHeader>
  <JPGtoICOconvertorHeader>您可以使用該工具將指定的圖片文件轉換為圖標文件。</JPGtoICOconvertorHeader>
  <GIFtoICOconvertorHeader>您可以使用該工具將指定的圖片文件轉換為圖標文件。</GIFtoICOconvertorHeader>
  <Convert>開始轉換</Convert>
  <SelectFolderToSaveIcoFile>請選擇一個目錄保存圖標文件。</SelectFolderToSaveIcoFile>
  <Options2>選項</Options2>
  <ICONSize>圖標尺寸:</ICONSize>
  <preserveAspectRatio>保持圖像的縱橫比:</preserveAspectRatio>
  <Yes>是</Yes>
  <No>否</No>
  <ConvertCompleteTip>操作完成! 成功: {0} 失敗: {1} 總數: {2}</ConvertCompleteTip>
  <EnterValidFileToConvert>請選擇至少一個有效的圖片文件。</EnterValidFileToConvert>
  <FileNotExist>文件 {0} 不存在。請重新選擇。</FileNotExist>
  <FailedToCreateOutputDir>建立輸出目錄失敗。請重新設置輸出目錄。</FailedToCreateOutputDir>

  <ico008_Numbers>號碼</ico008_Numbers>
  <i00>號碼 0</i00>
  <i01>號碼 1</i01>
  <i02>號碼 2</i02>
  <i03>號碼 3</i03>
  <i04>號碼 4</i04>
  <i05>號碼 5</i05>
  <i06>號碼 6</i06>
  <i07>號碼 7</i07>
  <i08>號碼 8</i08>
  <i09>號碼 9</i09>

  <ico009_Type>分類</ico009_Type>
  <i001_Work_folder>工作文件</i001_Work_folder>
  <i002_Private_folder>私人文件</i002_Private_folder>
  <i003_Important_folder>重要文件</i003_Important_folder>
  <i004_Temp_folder>臨時文件</i004_Temp_folder>
  <i005_Group_folder>組</i005_Group_folder>

  <ico010_Zodiac>生肖</ico010_Zodiac>
  <dog>狗</dog>
  <dragon>龍</dragon>
  <goat>羊</goat>
  <horse>馬</horse>
  <monkey>猴</monkey>
  <ox>牛</ox>
  <pig>豬</pig>
  <rabbit>兔</rabbit>
  <rat>鼠</rat>
  <rooster>雞</rooster>
  <snake>蛇</snake>
  <tiger>虎</tiger>

  <ico011_Folders>文件夾</ico011_Folders>
  <Apple-aqua>藍蘋果</Apple-aqua>
  <Apple-grape>紫蘋果</Apple-grape>
  <Apple-gray>灰蘋果</Apple-gray>
  <Apple-Jaguar>豹紋蘋果</Apple-Jaguar>
  <Apple-lime>青蘋果</Apple-lime>
  <Apple-strawberry>紅蘋果</Apple-strawberry>
  <Apple-tangerine>柑橘蘋果</Apple-tangerine>
  <Applications>應用程序</Applications>
  <Classic>經典</Classic>
  <Classic-alternative>經典-蘋果</Classic-alternative>
  <Documents>文件</Documents>
  <Drop-Box>投影機</Drop-Box>
  <Favorites>珍藏</Favorites>
  <Finder-aqua>管理-蘋果</Finder-aqua>
  <Games-8-Ball>遊戲-8-桌球</Games-8-Ball>
  <Games-Basketball>遊戲-籃球</Games-Basketball>
  <Games-Shine-Sprite>遊戲-閃耀-精靈</Games-Shine-Sprite>
  <Games-Soccer>遊戲-足球</Games-Soccer>
  <Games-Tennis>遊戲-網球</Games-Tennis>
  <Generic>通用</Generic>
  <Home>家</Home>
  <Library>圖書館</Library>
  <Locked>鎖定</Locked>
  <Movies>電影</Movies>
  <Movies-alternative>電影-蘋果</Movies-alternative>
  <Music>音樂</Music>
  <Music-alternative>音樂-蘋果</Music-alternative>
  <Online-aqua>在線-瀏覽</Online-aqua>
  <Online-iTools>在線-國際</Online-iTools>
  <Online-lemon>在線-黃</Online-lemon>
  <Online-lime>在線-灰</Online-lime>
  <Online-magma>在線-火紅</Online-magma>
  <Open>打開</Open>
  <Pictures>圖片</Pictures>
  <Users-female>用戶-女性</Users-female>
  <Users-male>用戶-男性</Users-male>

</Language>